@import url("http://fonts.googleapis.com/css?family=Libre+Baskerville");
.runde_ecken {
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
}
.runde_ecken_topleft {
  -moz-border-radius-topleft:10px;
  -webkit-border-top-left-radius:10px;
  -o-border-top-left-radius:10px;
  border-top-left-radius:10px;
}
.runde_ecken_topright {
  -moz-border-radius-topright:10px;
  -webkit-border-top-right-radius:10px;
  -o-border-top-right-radius:10px;
  border-top-right-radius:10px;
}
.transparenz_light { background:rgb(255,255,255);
  background:rgba(245,245,245,0.8); }
.transparenz_medium { background:rgb(230,230,230);
  background:rgba(230,230,230,0.6); }
.beinahe_ueberschrift {
  font-size:16px;
  margin-bottom:5px;
  border-bottom:1px solid #444444;
}
body {
  padding:0px;
  margin:0px;
  background-color:yellow;
  font-size:13px;
  color:#444444;
  font-family:'Libre Baskerville', serif;
  background:url(/img/templates/default/background/sarek.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background/sommer.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background/dk2.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background/rentiere.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background/silvester.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background/skispur.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background_neu/zelt.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background_neu/birkenwald.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background/beeren.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background/dk1.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background/nallo.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background/dk3.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background/dk4.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background_neu/birkenwald.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background_neu/spuren.jpg) no-repeat center center fixed;
  background:url(/img/templates/default/background_neu/rapsfeld.jpg) no-repeat center center fixed;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
}
html {
  padding:0px;
  margin:0px;
  text-align:left;
  font-size:13px;
}
a {
  font-size:13px;
  color:#a32626;
  cursor:pointer;
}
img {
  border-style:none;
  margin:0px;
  padding:0px;
}
h1 {
  font-size:28px;
  padding:0;
  margin:0;
  margin-bottom:20px;
  line-height:1.5em;
  margin-top:0px;
}
h2, h2 a {
  font-size:16px;
  padding:0;
  margin:0;
  margin-bottom:5px;
  margin-top:20px;
}
h3, h3 a {
  font-size:14px;
  margin:0;
  padding:0;
  margin-bottom:5px;
  margin-top:10px;
}
h4 {
  font-size:14px;
  padding:0;
  margin:0;
  margin-bottom:5px;
  margin-top:5px;
}
h5 {
  font-size:14px;
  padding:0;
  margin:0;
  margin-top:5px;
}
table, tr, td { vertical-align:top; }
.layout {
  padding:40px;
  width:1180px;
}
.layout_logo {
  margin-top:40px;
  margin-left:40px;
  margin-bottom:30px;
  float:left;
  width:500px;
}
.layout_logo a, .layout_logo a.hover {
  font-size:32px;
  color:#a32626;
  background-color:transparent;
  text-decoration:none;
  background:rgb(255,255,255);
  background:rgba(245,245,245,0.8);
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
}
.layout_status {
  margin-left:600px;
  margin-top:71px;
  height:40px;
  background:rgb(255,255,255);
  background:rgba(245,245,245,0.8);
  -moz-border-radius-topleft:10px;
  -webkit-border-top-left-radius:10px;
  -o-border-top-left-radius:10px;
  border-top-left-radius:10px;
  -moz-border-radius-topright:10px;
  -webkit-border-top-right-radius:10px;
  -o-border-top-right-radius:10px;
  border-top-right-radius:10px;
}
.layout_status ul { padding:10px; }
.layout_status ul li {
  list-style-type:none;
  float:left;
  height:25px;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:5px;
  padding-right:15px;
  vertical-align:middle;
}
.layout_status ul li img { height:1em; }
.layout_content {
  padding:35px;
  clear:both;
  overflow:auto;
  background:rgb(255,255,255);
  background:rgba(245,245,245,0.8);
  -moz-border-radius-topleft:10px;
  -webkit-border-top-left-radius:10px;
  -o-border-top-left-radius:10px;
  border-top-left-radius:10px;
}
.layout_footer {
  border-top:1px solid #eeeeee;
  text-align:center;
  padding-top:10px;
  text-size:11px;
  background:rgb(255,255,255);
  background:rgba(245,245,245,0.8);
}
.breadcrumbs_content {
  margin-top:-20px;
  margin-bottom:10px;
  text-align:right;
  font-size:11px;
}
.breadcrumbs_content a, .breadcrumbs_content a:hover {
  color:#444444;
  text-decoration:none;
  font-size:11px;
  background-color:transparent;
}
.elements_modul {
  padding:20px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
  margin-top:10px;
}
.article_modul {
  margin-top:10px;
  margin-bottom:15px;
  padding:20px;
  float:left;
  width:420px;
  margin-left:30px;
}
.article_text {
  margin-top:10px;
  padding:10px;
  float:left;
  line-height:1.5em;
  width:600px;
  margin-left:0px;
}
.article_sidebar_toc_header {
  font-size:16px;
  margin-bottom:5px;
  border-bottom:1px solid #444444;
}
.article_sidebar_toc a, .article_sidebar_toc a:hover {
  text-decoration:none;
  background-color:transparent;
  color:#444444;
}
.article_sidebar_menue_title {
  font-size:16px;
  margin-bottom:5px;
  border-bottom:1px solid #444444;
}
.article_sidebar_menue ul {
  padding:10px;
  padding:0px;
  margin:0px;
  margin-top:5px;
}
.article_sidebar_menue ul li {
  list-style-type:none;
  padding-bottom:5px;
}
.article_sidebar_menue a { text-decoration:none; }
.article_sidebar_karte_title {
  font-size:16px;
  margin-bottom:5px;
  border-bottom:1px solid #444444;
}
.article_poi_hut {
  padding:10px;
  margin-top:5px;
  background:rgb(255,255,255);
  background:rgba(245,245,245,0.8);
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
}
.article_poi_hut > div {
  background-image:url(/img/templates/default/huette.gif);
  background-repeat:no-repeat;
  padding-left:20px;
}
.article_poi_path {
  padding:10px;
  margin-top:5px;
  background:rgb(255,255,255);
  background:rgba(245,245,245,0.8);
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
}
.article_poi_path > div {
  background-image:url(/img/icons/16/bar_graph.png);
  background-repeat:no-repeat;
  padding-left:20px;
}
.article_text > .article_album {
  padding:30px;
  margin-top:15px;
  background:rgb(255,255,255);
  background:rgba(245,245,245,0.8);
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
}
.article_text > .article_album > h2 { margin-top:0px; }
.article_album > .album_fotos {
  margin-top:-20px;
  padding-bottom:30px;
}
.article_album .album_fotos img {
  margin-right:20px;
  margin-top:30px;
}
.article_album > .album_title {
  font-size:16px;
  margin-bottom:5px;
  border-bottom:1px solid #444444;
}
.elements_form fieldset {
  background:rgb(255,255,255);
  background:rgba(245,245,245,0.8);
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
  padding:20px;
  border:none;
}
.elements_form legend {
  width:60%;
  margin:0;
  font-size:16px;
  margin-bottom:5px;
  border-bottom:1px solid #444444;
  border-bottom:none;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
  background:rgb(255,255,255);
  background:rgba(245,245,245,0.8);
  padding:10px;
  padding-left:15px;
  padding-top:5px;
}
.elements_form input[type=submit], .elements_form input[type=button], .elements_form .submit {
  border:1px solid #666666;
  padding:10px;
  margin-top:10px;
  font-weight:bold;
  cursor:pointer;
}
.elements_form input[type=text], .elements_form input[type=password], .elements_form textarea, .elements_form select {
  border:1px solid #666666;
  padding:3px;
  margin-top:4px;
}
.elements_form input[type=text] :focus, .elements_form input[type=password] :focus, .elements_form textarea:focus, .elements_form select:focus {
  border:1px solid #666666;
  padding:3px;
  margin-top:4px;
}
.elements_form .elements_form_field small {
  display:block;
  color:#666666;
  font-size:-4;
}
.elements_form .elements_form_field {
  margin-top:10px;
  margin-bottom:10px;
}
.elements_form input[type=submit] :hover, .elements_form input[type=button] :hover, .elements_form .submit:hover { background-color:#666666; }
.elements_form input[type=submit] :active, .elements_form input[type=button] :active, .elements_form .submit:active {
  border:1px solid #666666;
  background-color:#000000;
  color:white;
}
.elements_form .elements_form_message_error ul li {
  font-size:-1;
  list-style-image:url(/img/icons/12/cancel.png);
  margin-left:30px;
}
.elements_form .elements_form_message_error {
  border:1px solid #cd0a0a;
  background-color:#fef7fe;
  margin-top:10px;
  padding:10px;
}
.elements_form .elements_form_message_success {
  border:1px solid lightgreen;
  background-color:#eeeeee;
}
.startseite_links {
  width:650px;
  float:left;
}
.startseite_rechts {
  width:450px;
  float:right;
}
.element_starteite_modul {
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
  background:rgb(255,255,255);
  background:rgba(245,245,245,0.8);
  padding:15px;
  margin:10px;
}
